/*! Custom styles for this template */

body {
    height: 100%;
    margin: 0;
    padding: 0;
    background: url('../img/bg/sidayan-1.jpg');
	background-repeat: no-repeat;
    background-size: cover;
	
}

body::-webkit-scrollbar {
    display: none;
}

.bubbles {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.circle {
    position: absolute;
    z-index: -100;
    border-radius: 50%;
    background-color: rgba(30, 154, 211, 0.3);
    animation: flying 7s infinite ease-in;
    opacity: 0.8;
    bottom: -100px;
}

.circle-2 {
    position: absolute;
    z-index: -100;
    border-radius: 50%;
    background-color: rgb(235, 235, 235);
    animation: flying 7s infinite ease-in;
    opacity: 0.8;
    bottom: -100px;
}

.circle-3 {
    position: absolute;
    z-index: -100;
    border-radius: 50%;
    background-color: rgb(235, 235, 235);
    animation: flying 7s infinite ease-in;
    opacity: 0.8;
    bottom: -100px;
}

.circle-4 {
    position: absolute;
    z-index: -100;
    border-radius: 50%;
    background-color: rgb(235, 235, 235);
    animation: flying 7s infinite ease-in;
    opacity: 0.8;
    bottom: -100px;
}

@keyframes flying {
    0% {
        bottom: -100px;
        transform: translateX(0);
    }

    50% {
        transform: translateX(100px);
    }

    100% {
        bottom: 1080px;
        transform: translateX(-250px);
    }
}

.circle:nth-child(1) {
    width: 60px;
    height: 60px;
    left: 20%;
    animation-delay: 5s;
}

.circle:nth-child(2) {
    width: 100px;
    height: 100px;
    left: 40%;
    animation-delay: 6s;
}

.circle:nth-child(3) {
    width: 65px;
    height: 65px;
    animation-delay: 4s;
}

.circle:nth-child(4) {
    width: 80px;
    height: 80px;
    left: 80%;
    animation-delay: 9s;
}

.login-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.login-box {
    padding: 30px;
    border-radius: 10px;
    max-width: 400px;
    width: 100%;
}

.login-body {
	padding: 30px;
}

.login-form {
    background: url('../img/bg/bg-white-lock.png') repeat !important;
    width: 360px;
    margin: 0 auto;
    margin-top: 5rem;
    margin-bottom: -10px;
    padding: 30px;
    padding-top: 20px;
    padding-bottom: 1rem;
    background-color: rgba(36, 32, 32, 0.5) !important;
  	backdrop-filter: blur(8px);
}

.login-form img {
    width: 60px; /* sesuaikan ukuran logo */
    height: auto;
    display: block;
    margin: -4rem auto 10px auto; /* tengah + jarak bawah */
}

.login-form h3 {
    margin-top: 2rem;
}
.login-form a {
    color: red;
}

.login-heading {
    text-align: center;
    color: white;
}

.amita-regular {
    font-family: "Amita", serif;
    font-weight: 400;
    font-style: normal;
}
  
.amita-bold {
    font-family: "Amita", serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    color: black;
    margin-top: -0.5rem;
    margin-bottom: 2rem;
}

.login-brand img {
	display: block;
    margin-top: -6rem;
	margin-bottom: 4rem;
	margin-left: auto;
	margin-right: auto;
	width: 60px;
}

.login-text h4 {
	font-size: 4rem;
	text-align: center;
	color: #fff;
	font-weight: bold;
	margin-top: -3rem;
}

.login p {
	color: #fff;
	text-align: center;
	margin-bottom: 2rem;
}

.login-footer {
    text-align: center;
    margin-top: 15px;
    color: #000;
}

.versi {
    text-align: center;
    font-size: 12px;
    color: #000;
    margin-top: 15px;
}

@media (max-width: 768px) {
    .login-box {
        padding: 20px;
        margin: 10px;
    }

    .versi {
        text-align: center;
    }
}

@media (max-width: 991px) {
	body {
		max-height: 100vh;
		background-repeat: repeat;
	}

	.login-body {
		background-color: #fff;
		border: 1px solid #eee;
		border-radius: 0;
		-webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
		box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
		margin-bottom: 15px;
		margin-top: 15px;
	}

	.versi {
		text-align: center;
	}
}
